{
  "descriptor": {
    "name": "Dato og tid",
    "description": "Viser aktuel dag og klokkeslæt.",
    "settings": {
      "title": "Indstillinger for dato og tid widget",
      "display24HourFormat": {
        "label": "Vis fuld tid (24-timer)"
      }
    }
  }
}
